version: 0.14.0
files:
  - url: IPFS-Desktop-Setup-0.14.0.exe
    sha512: 6U10Uilx316VROuOO71fRdXKNpA5YdOb5PZGK3noOWr/F2EbL7eyINLi1nkWkklAHcWGLZlOiqt4VJ5uyY1uig==
    size: 90876056
path: IPFS-Desktop-Setup-0.14.0.exe
sha512: 6U10Uilx316VROuOO71fRdXKNpA5YdOb5PZGK3noOWr/F2EbL7eyINLi1nkWkklAHcWGLZlOiqt4VJ5uyY1uig==
releaseDate: '2021-02-23T21:21:42.497Z'
